uuid: 0e3d3d7e-b8bb-41d5-87cb-b711a37707a4
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.thumbnail
    - field.field.media.image.field_media_in_library
    - field.field.media.image.field_replace_image
    - field.field.media.image.field_upload_new_image
    - field.field.media.image.image
    - image.style.medium
    - media.type.image
  module:
    - image
_core:
  default_config_hash: Gb3qN_HZzqfFf4728OIYBwnMVryxUzlsWkmOY56idC8
id: media.image.thumbnail
targetEntityType: media
bundle: image
mode: thumbnail
content:
  image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: medium
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_media_in_library: true
  field_replace_image: true
  field_upload_new_image: true
  langcode: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
